prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=${prefix}
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include/qt5


Name: Qt5 DBus
Description: Qt DBus module
Version: 5.7.1
Libs: -L${libdir} -lQt5DBus 
Libs.private: -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -lQt5Core -lpthread -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -ldbus-1  
Cflags: -I${includedir}/QtDBus -I${includedir}
Requires: Qt5Core

